<?xml version="1.0" encoding="utf-8"?>
<component size="145,166" extention="Button">
  <displayList>
    <image id="n7_m0oh" name="n7" src="9qjp2u" fileName="img/yxdt_icon_BBQ_pass.png" xy="-2,-1"/>
    <component id="n8_lv4g" name="pass_pro" src="lv4g28" fileName="btn/prograss_1.xml" pkg="o9974uc5" xy="35,133" size="128,32" visible="false">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n9_lv4g" name="number_text" xy="46,130" size="106,36" visible="false" fontSize="26" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f770d" strokeSize="2" text="Lv.1"/>
    <image id="n6_laxm" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="125,-10" size="32,33" aspect="true" visible="false"/>
    <image id="n13_9qjp" name="n13" src="9qjp5v" fileName="img/yxdt_icon_bg.png" pkg="o9974uc5" xy="-21,115" size="199,59"/>
    <text id="n14_pvmy" name="n14" xy="-10,118" size="178,54" fontSize="40" color="#925b43" autoSize="shrink" text="BBQ Pass"/>
  </displayList>
  <Button/>
</component>